@font-face
{
    font-family: fette-engschrift;
    src: url("fette-engschrift.TTF");
}
/*@font-face
{
    font-family: LindenHill-Regular;
    src: url("LindenHill-Regular.ttf");
}*/
html,
body
{
    margin  : 0;
    padding : 0;
    color   :#fff;
   /* -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smooth:always;
    text-shadow: 0 0 1px rgba(0,0,0,0.3);*/
}

.safari
{
    /*position:relative;*/
    overflow-x : hidden;
    overflow-y : auto;
}

body
{
    background          : #212121;
    color               : #F5F5F5;
    user-select         : none;
    -moz-user-select    : none;
    -webkit-user-select : none;
    -o-user-select      : none;
    font-family: 'Roboto', sans-serif;
    /*-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smooth:always;
    text-shadow: 0 0 1px rgba(0,0,0,0.3);*/
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
}
.top-layer{
    background: url("../images/bg.png") no-repeat;
    /*background-position: -50px  -50px;*/
    background-size:cover;

}
.booking-top-layer{
    background-color:#151515 ;
}
.main-container
{

}

/* ~~the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo~~ */
.header
{
    background-color   : #000;
    padding            : 1% 0px 1%;
    height  : 80px;
}

.mini-header
{
    background-color   : #000;
    padding            : 1% 0px 1%;
    height: 60px;
}

.content
{
    background-color : #CCCCCC;

}

.home-content{
    font-size: 11px;
    text-align:left;
    font-weight: 300    ;
    font-style: normal;
}

.footer
{
    height      : 40px;
    line-height : 40px;
    position    : absolute;
    bottom      : 0px;
    left        : 0px;
    background  : #FFFFFF;
    opacity     : 0.85;
}

.hand-cursor{
    cursor: pointer;
}

#menu li{
    text-align: center;
    padding-right: 2%;
    padding-left: 2%;
    cursor: pointer;
}

#menu li a{
    font-size: 16px;
    line-height: 22px;
    color: #E2E2E2;
    text-decoration: none;
    cursor: pointer;
}
.main-menu-active{
   background-color: #CC9900;
   cursor: pointer;
   border-radius: 2px;
   font-size: 16px;
   line-height: 30px;
}

#menu li .link-active{
    color: #3E2F01;
    font-size: 18px;
    text-decoration: none;
    cursor: pointer;
    font-size: 16px;
    line-height: 22px;
}

.banner{
    background-color: #848484;
}
p{
    font-size: 14px;
    text-align:justify;
    font-weight:300;
    font-style: normal;
}
.padding-none{
    padding: 0px;
}

.overlay {
    position:absolute;
    top:20;
    left:20;
    background-color:#CECECE;
    z-index:1;
    color:#000;
}
.btnOverlay {
    top:20;
    right:0px;
    background-color:#CECECE;
    z-index:10000;
    color:#000;
}
.btn-active{
    background-color:#CECECE;
    color:#000;
}

.btn-inactive{
    background-color: #383838;
    color           : #BCBCBC;
}
.button{
    background-color: #CC9900;
    color: #3E2F01;
    border-radius: 2px;
    line-height:25px;
    font-size: 14px;
}
.button-inactive,.button-inactive:hover{
    background-color: #383838;
    color: #F5F5F5;
    border-radius: 2px;
    line-height:25px;
    font-size: 14px;
}
.heading{
    font-size: 23px;
    color: white;
}

.services-content{
    font-size: 14px;
    text-align:left;
    font-weight: 300;
    line-height: 20px;
    font-style: normal;
}

.services-heading{
    /*font-family:LindenHill-Regular ;
    font-size:18px;*/
    font-size: 14px;
    text-align:left;
    font-weight: bold;
    color:#CC9900;
}
#promotion-form,#booking-form{
    background-color : #2D2D2D;
    border : thin solid #CC9900;

}
#booking-nav ul{
    list-style: none;
    margin-left: 6%;
    width:94%;
}

#booking-nav ul li{
    float: left;
    width:100%;
    background-color: #363636;
    border-bottom: thin solid #848484;
    display: block;
    padding: 0.5em 1em;
    text-align: left;
    letter-spacing: 2px;
    line-height: 30px;
    color:#848484;
    font-weight: bold;
    cursor:pointer;
}

#booking-nav ul li.active-list{
     background-color: #CC9900;
    color: #212121;
}
.radio-select{
    width:25px;
    height: 25px;
    background: url("../images/controls.png") no-repeat;
    background-position: 0px 0px;
    cursor: pointer;
}

.radio-unselect{
    width:25px;
    height: 25px;
    background: url("../images/controls.png") no-repeat;
    background-position: -25px 0px;
    cursor: pointer;
}

.check-unselect{
    width:25px;
    height: 25px;
    background: url("../images/controls.png") no-repeat;
    background-position: -25px -25px;
    cursor: pointer;
}

.check-select{
    width:25px;
    height: 25px;
    background: url("../images/controls.png") no-repeat;
    background-position: 0px -25px;
    cursor: pointer;
}

.favourite-list{
    padding:5px 10px 5px 10px;
    margin:0px;
    width:100%;
    text-align:justify;
    border:thin solid #dcdcdc;
    background:#595959;
    height:220px;
    overflow:auto;
}
.favourite-list p{
    padding:10px;
    margin:5px 0px;
    /*background:#fff;*/
    text-align:justify;
    color:#fff;
    text-decoration:none;
}
.favourite-list p:hover{
    padding:10px;
    margin:5px 0px;
    background:#fff;
    text-align:justify;
    color:#2d2d2d;
    text-decoration:none;  cursor:pointer;
}

#menu-welcome-div{
    background:#383838;
    color:#CC9900;
    font-size: 15px;
    height: 40px;
    border-bottom-left-radius:9px;
    border-bottom-right-radius:9px;
}

.btn-grey{
    background:#383838;
    color:#CC9900;
}
.btn-grey:hover{
    background:#383838;
    color:#CC9900;
}
.dropdown-menu-list
{
    position           : absolute;
    top                : 100%;
    left               : 0;
    z-index            : 1000;
    display            : none;
    float              : left;
    min-width          : 160px;
    padding            : 5px 0;
    font-size          : 14px;
    list-style         : none;
    background-color   : #383838;
    border             : 1px solid #CCCCCC;
    border             : 1px solid rgba(0, 0, 0, 0.15);
    border-radius      : 4px;
    -webkit-box-shadow : 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow         : 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip    : padding-box;
    color:#CC9900;
}

.mini-menu-list ul li{
    width:100%;
    background-color: #000;
    display: block;
    text-align: left;
    line-height: 30px;
    color:#fff;
    cursor:pointer;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    padding: 0.5em 1em;
}

.mini-menu-list ul li.active-list{
    background-color: #CC9900;
    color: #212121;
}
.mini-menu-row{
    font-style: normal;
    font-weight: normal;
    padding: 0.5em 1em;
    color: #8E8E8E;
    font-size:18px;
}
.custom-button{
    background-color: #383838;
    color: #DADADA;
    border: thin solid #cc9900;
    padding:3px 0px 3px;
    cursor: pointer;
}
.modal{
   color:#000;
   font-family: fette-engschrift;
   font-size: 18px;
   width:auto;
}
.normalFont{
    font-style:normal;
    font-weight:normal;
}
.modal-content-new
{
    position           : relative;
    background-color   : #212121;
    color: #fff;
    border             : 1px solid #999999;
    border             : 1px solid rgba(0, 0, 0, 0.2);
    border-radius      : 6px;
    outline            : none;
    -webkit-box-shadow : 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow         : 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip    : padding-box;
    width:auto;
}


